# OS files
.DS_Store
Thumbs.db

# Node.js
node_modules/
npm-debug.log

# Python
__pycache__/
*.pyc
*.pyo
*.pyd
.env
venv/
instance/

# Logs
*.log

# IDEs
.vscode/
.idea/
*.sublime-project
*.sublime-workspace
